<span class="app-header">
  <div class="logo-container">
    <span><img class="app-logo" [src]="appItem?.store_icon_url?.length ? appItem.store_icon_url : './assets/empaia_logo_bm.png'" alt="App Logo" /></span>
  </div>
  <div class="app-info-container right-padding">
    <div>
      <span class="right-padding"><b>{{appItem?.name_short}}</b></span>
      <span>{{appItem?.app_version}}</span>
    </div>
    <div>
      <span><i>{{appItem?.vendor_name | uppercase}}</i></span>
    </div>
  </div>
</span>
